pilot-dedupe(1)

NAME
pilot-dedupe - Removes duplicate records from any Palm database.

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-dedupe [-p|--port <port>] [-q|--quiet] [--version] [-?|--help] [--usage] database ...

DESCRIPTION

 pilot-dedupe is used to remove duplicate records from any Palm database.

OPTIONS

  Conduit Options
                        -p, --port lt;port>

Use device file <port> to communicate with the Palm handheld. If this is not specified, pilot-dedupe will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-dedupe will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-dedupe and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-dedupe and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

EXAMPLE

To remove duplicates from the Address and Todo databases:

 pilot-dedupe -p /dev/pilot AddressDB ToDoDB

AUTHOR

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7).